Bug 173973 - XML Parsing Error: syntax error
XML Parsing Error: syntax error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-23 05:35 EST by Karsten Hopp
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 04:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-11-23 05:35:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051118 Fedora/1.5-0.5.0.rc3 Firefox/1.5

Description of problem:
If you have a mail with many attachments such as mail from the Red Hat mailing lists in MIME digest mode and you click on a attachment at the bottom of the window, an error is displayed:

XML Parsing Error: syntax error
Location: chrome://messenger/content/messageWindow.xul
Line Number 1, Column 1:because the Filter Dialog filter after the fact
^



Version-Release number of selected component (if applicable):
thunderbird-1.5-0.5.0.rc1

How reproducible:
Always

Steps to Reproduce:
1.click on a attachment 
2 [details].an error messagebox opens
3.
  

Actual Results:  XML Parsing Error: syntax error
Location: chrome://messenger/content/messageWindow.xul
Line Number 1, Column 1:because the Filter Dialog filter after the fact
^



Expected Results:  a new window with the attached mail should have opened as with older releases of thunderbird. Reading mails in MIME digest mode is currently impossible.

Additional info:

Easy to reproduce if you get mails from Red Hat mailing lists in digest mode. Just make sure to set the mode to MIME digests.
Comment 1 Matěj Cepl 2007-05-17 08:56:56 EDT
If this issue turns out to still be reproduceable in the latest updates for this
Fedora Core release, please file a bug report in the Mozilla bugzilla located at
http://bugzilla.mozilla.org.

Once you've filed your bug report upstream, if you paste the new bug URL here,
Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-02 04:11:43 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.